uuid: cdb2a071-c22e-4110-9fbf-49d230ac5a23
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_video
    - paragraphs.paragraphs_type.site_video
  module:
    - video_embed_field
id: paragraph.site_video.field_video
field_name: field_video
entity_type: paragraph
bundle: site_video
label: Video
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    youtube_playlist: '0'
field_type: video_embed_field
